session-id: voip-7c3a08072d-20130326_005642
Task 04947: You want to find a restaurant in the south part of town and it should serve afghan food. If there is no such venue how about portuguese type of food. Make sure you get the phone number and address.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: a restaurant with afghan food
system: I'm sorry but there is no restaurant serving afghan food
user: uh a restaurant in the south part of town
system: I'm sorry but there is no restaurant serving afghan food
user: how about portuguese food
system: nandos is a nice place in the south of town serving tasty portuguese food
user: what is the phone number
system: The phone number of nandos is 01223 327908 .
user: the address
system: Sure , nandos is on Cambridge Leisure Park Clifton Way
user: thank you good bye
